<?php
$config->bug->scanSeverityList = array('high' => 1, 'medium' => 2, 'low' => 3);
$config->bug->scanTypeList     = array('defect' => 'codeerror', 'security' => 'security', 'compliance' => 'standard', 'optimize' => 'codeimprovement');

$config->bug->form->create['repo'] = array('required' => false,  'type' => 'int',  'default' => 0);

$config->bug->form->batchCreate['issueKey'] = array('required' => false,  'type' => 'array',  'default' => '', 'filter' => 'join');
$config->bug->form->batchCreate['repo']     = array('required' => false,  'type' => 'int',  'default' => 0);
